Subject: (urth) Short Story 71: Silhouette Mephisto/Johann limp

From: Marc Aramini <marcaramini at gmail.com>
Date: Sun, 03 Aug 2014 12:03:11 +0000

Even though Borski loves to assert Goethe's  Faust is everywhere in Wolfe's
fiction, it really is everywhere in Silhouette.  But why is it Johann who
has a limp in the story when it is Mephistopholes in Faust? Does this
complicate his imagery?  Is he taking his silhouette off the planet of
neuerddraht to infect the galaxy? Algol has such a bad astronomical
reputation, and the images of a civilization which drowned in sand
and perished on the planet are a bit apocalyptic.  Are the seeming good
guys in this bad, in light of the fact that the diabolists keep scrying
Johann's name rather than, say, Satan's?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140803/94f97e3b/attachment.htm>